{
	Init[ (s)
	{
		SetName(2903);
		SetShortName(2904);
		SetItemDescription(2905);		
		SetWeaponSprite(104);
		SetAnimationFrames(5);
		SetDamageMin(4);
		SetDamageMax(6);
		SetCost(55);
		SetMarketValue(19);
		SetRange(384);
		SetWeaponType(WR_Dagger);
	} ]
}
